header {
    font-family: 'Russo One', sans-serif;

    padding: 0 !important;
    text-align: center;
}

.header-background {
    background-image: url(../images/header_vinyl.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 400px;
    position: relative;
}

.header-background h2 {
    font-size: 5em;
    text-shadow: 7.5px 7.5px 0 black;
    color: white;
}

header nav li:hover {
    cursor: pointer;
    background-color: rgb(190, 0, 30);
    
}

header nav  ul {
    list-style-type: none;
}

header nav li {
    font-size: 2.5em;
    text-shadow: 5px 5px 0 black;
    display: inline;
    padding: 5px;
    border-radius: 5px;
    transition: background-color 1s;
}

@media only screen and (max-width: 700px) {
    
    header nav li:not(:first-child) {
        margin-left: 0px !important;
    }
    
    header nav li {
        font-size: 1.5em;
        display: block;
    }
}


header nav li:not(:first-child) {
    margin-left: 30px;
}

.title {
    text-align: center;
}

/* MOBILE */

@media only screen and (max-width: 700px) {
    
    header nav li:not(:first-child) {
        margin-left: 0px !important;
    }
    
    header nav li {
        font-size: 1.5em;
        display: block;
    }
}

header nav li:not(:first-child) {
    margin-left: 30px;
}